/* lda-creation.fr V1 stylesheet by larme d'ange */
/* All associated graphics copyright 2005-2006,  LEBAILLY Cédric - lda-creation.fr */
/* November 6th, 2006 */

/* IMPORTANT */
/* This design is not a template. You may not reproduce it elsewhere without the 
   designer's written permission. However, feel free to study the CSS and use 
   techniques you learn from it elsewhere. */

/* NOTE */
/* This stylesheet is inspired by subSilver template for phpBB2+ - http://www.subBlue.com */

body {
  margin-top: 0px ;
  margin-bottom: 0px ;
  color: #666666;
  background-color: #000000; 
  }
  
font,th,td,p {
  font-family: Verdana, Arial, Helvetica, sans-serif 
  }
  
th	{
	color: #5172B8; font-size: 14px; font-weight : bold; 
	background-color: #000000; height: 52px;
	background-image: url(../ressources/bck_tittle.jpg);
	background-repeat: no-repeat;
    }

th.thHead { font-size: 11px; border-width: 0px 0px 0px 0px; padding: 6px 6px 10px 42px ; }
  
.gen { font-size : 12px; font-weight: bold;}
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed { color : #FFFFFF; background-color: #000000;}
.gensmall { color : #B2C4E8; background-color: #000000;}
a.gen,a.genmed,a.gensmall { color: #5172B8; background-color: #000000;text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #B2C4E8; background-color: #000000;text-decoration: none; }

a:link,a:active,a:visited { color : #5172B8; background-color: #000000;text-decoration: none; }
a:hover		{ color : #B2C4E8; background-color: #000000;text-decoration: none; }

img {border: 0px solid; }
  
.bodyline	{
height: 100%;
color: #666666;
background-color: #000000;
border: 0px solid; }

.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; background-color: #000000; letter-spacing: -1px;}
a.copyright		{ color: #666666; background-color: #000000; text-decoration: none;}
a.copyright,a.copyright:active,a.copyright:visited 		{ color: #5172B8; background-color: #000000; text-decoration: none;}
a.copyright:hover { color: #B2C4E8; background-color: #000000; text-decoration: none;}